echo noop > /sys/block/sdb/queue/scheduler
echo noop > /sys/block/sdc/queue/scheduler
echo noop > /sys/block/sdd/queue/scheduler
echo noop > /sys/block/sde/queue/scheduler
echo noop > /sys/block/sdf/queue/scheduler
echo noop > /sys/block/sdg/queue/scheduler
echo noop > /sys/block/sdh/queue/scheduler
echo noop > /sys/block/sdi/queue/scheduler
echo noop > /sys/block/sdj/queue/scheduler
echo noop > /sys/block/sdk/queue/scheduler
echo noop > /sys/block/sdl/queue/scheduler
echo noop > /sys/block/sdm/queue/scheduler
echo noop > /sys/block/sdn/queue/scheduler
echo noop > /sys/block/sdo/queue/scheduler
echo noop > /sys/block/sdp/queue/scheduler
echo noop > /sys/block/sdq/queue/scheduler
echo noop > /sys/block/sdr/queue/scheduler
echo noop > /sys/block/sds/queue/scheduler
echo noop > /sys/block/sdt/queue/scheduler
echo noop > /sys/block/sdu/queue/scheduler
echo noop > /sys/block/sdv/queue/scheduler
echo noop > /sys/block/sdw/queue/scheduler
echo noop > /sys/block/sdx/queue/scheduler
echo noop > /sys/block/sdy/queue/scheduler
echo noop > /sys/block/sdz/queue/scheduler
echo noop > /sys/block/sdaa/queue/scheduler
echo noop > /sys/block/sdab/queue/scheduler
echo noop > /sys/block/sdac/queue/scheduler
echo noop > /sys/block/sdad/queue/scheduler
echo noop > /sys/block/sdae/queue/scheduler
echo noop > /sys/block/sdaf/queue/scheduler
echo noop > /sys/block/sdag/queue/scheduler
echo noop > /sys/block/sdah/queue/scheduler
echo noop > /sys/block/sdai/queue/scheduler
echo noop > /sys/block/sdaj/queue/scheduler
echo noop > /sys/block/sdak/queue/scheduler
echo noop > /sys/block/sdal/queue/scheduler
echo noop > /sys/block/sdam/queue/scheduler
echo noop > /sys/block/sdan/queue/scheduler
echo noop > /sys/block/sdao/queue/scheduler
echo noop > /sys/block/sdap/queue/scheduler
echo noop > /sys/block/sdaq/queue/scheduler
echo noop > /sys/block/sdar/queue/scheduler
echo noop > /sys/block/sdas/queue/scheduler
echo noop > /sys/block/sdat/queue/scheduler
echo noop > /sys/block/sdau/queue/scheduler
echo noop > /sys/block/sdav/queue/scheduler
echo noop > /sys/block/sdaw/queue/scheduler
echo noop > /sys/block/sdax/queue/scheduler
echo noop > /sys/block/sday/queue/scheduler
echo noop > /sys/block/sdaz/queue/scheduler
echo noop > /sys/block/sdba/queue/scheduler
echo noop > /sys/block/sdbb/queue/scheduler
echo noop > /sys/block/sdbc/queue/scheduler
echo noop > /sys/block/sdbd/queue/scheduler
echo noop > /sys/block/sdbe/queue/scheduler
echo noop > /sys/block/sdbf/queue/scheduler
echo noop > /sys/block/sdbg/queue/scheduler
echo noop > /sys/block/sdbh/queue/scheduler
echo noop > /sys/block/sdbi/queue/scheduler
echo noop > /sys/block/sdbj/queue/scheduler
echo noop > /sys/block/sdbk/queue/scheduler
echo noop > /sys/block/sdbl/queue/scheduler
echo noop > /sys/block/sdbm/queue/scheduler
echo noop > /sys/block/sdbn/queue/scheduler
echo noop > /sys/block/sdbo/queue/scheduler
echo noop > /sys/block/sdbp/queue/scheduler
echo noop > /sys/block/sdbq/queue/scheduler
echo noop > /sys/block/sdbr/queue/scheduler
echo noop > /sys/block/sdbs/queue/scheduler
echo noop > /sys/block/sdbt/queue/scheduler
echo noop > /sys/block/sdbu/queue/scheduler
echo noop > /sys/block/sdbv/queue/scheduler
echo noop > /sys/block/sdbw/queue/scheduler
echo noop > /sys/block/sdbx/queue/scheduler
echo noop > /sys/block/sdby/queue/scheduler
echo noop > /sys/block/sdbz/queue/scheduler
echo noop > /sys/block/sdca/queue/scheduler
echo noop > /sys/block/sdcb/queue/scheduler
echo noop > /sys/block/sdcc/queue/scheduler
echo noop > /sys/block/sdcd/queue/scheduler
echo noop > /sys/block/sdce/queue/scheduler
echo noop > /sys/block/sdcf/queue/scheduler
echo noop > /sys/block/sdcg/queue/scheduler
echo noop > /sys/block/sdch/queue/scheduler
echo noop > /sys/block/sdci/queue/scheduler
echo noop > /sys/block/sdcj/queue/scheduler
echo noop > /sys/block/sdck/queue/scheduler
echo noop > /sys/block/sdcl/queue/scheduler
echo noop > /sys/block/sdcm/queue/scheduler
echo noop > /sys/block/sdcn/queue/scheduler
echo noop > /sys/block/sdco/queue/scheduler
echo noop > /sys/block/sdcp/queue/scheduler
echo noop > /sys/block/sdcq/queue/scheduler
echo noop > /sys/block/sdcr/queue/scheduler
echo noop > /sys/block/sdcs/queue/scheduler
echo noop > /sys/block/sdct/queue/scheduler
echo noop > /sys/block/sdcu/queue/scheduler
echo noop > /sys/block/sdcv/queue/scheduler
echo noop > /sys/block/sdcw/queue/scheduler
echo noop > /sys/block/sdcx/queue/scheduler
echo noop > /sys/block/sdcy/queue/scheduler
echo noop > /sys/block/sdcz/queue/scheduler
echo noop > /sys/block/sdda/queue/scheduler
echo noop > /sys/block/sddb/queue/scheduler
echo noop > /sys/block/sddc/queue/scheduler
echo noop > /sys/block/sddd/queue/scheduler
echo noop > /sys/block/sdde/queue/scheduler
echo noop > /sys/block/sddf/queue/scheduler
echo noop > /sys/block/sddg/queue/scheduler
echo noop > /sys/block/sddh/queue/scheduler
echo noop > /sys/block/sddi/queue/scheduler
echo noop > /sys/block/sddj/queue/scheduler
echo noop > /sys/block/sddk/queue/scheduler
echo noop > /sys/block/sddl/queue/scheduler
echo noop > /sys/block/sddm/queue/scheduler
echo noop > /sys/block/sddn/queue/scheduler
echo noop > /sys/block/sddo/queue/scheduler
echo noop > /sys/block/sddp/queue/scheduler
echo noop > /sys/block/sddq/queue/scheduler


